<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Tracker Tugas</title>
  </head>
  <body>
      <a href="/lab-4/tambah">tambah tugas di sini</a>
    <table>
      <tr>
        <th>Course Name</th>
        <th>Detail</th>
        <th>Deadline</th>
      </tr>
      <!-- TODO loop from TrackerTugas model -->
      <!-- EXAMPLE SECTION -->

      <tr>
      {% for item in list_tugas %}
                <tr>
                  <td>{{item.course}}</td>
                  <td>{{item.detail}}</td>
                  <td>{{item.deadline}}</td>
                </tr>
        {% endfor %}
        
      <!-- END SECTION -->
    </table>
  </body>
</html>
